@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


@font-face {
  font-family: 'Acens';
  src: url('fonts/Acens.eot');
  src: url('fonts/Acens.ttf') format('truetype'),
       url('fonts/Acens.woff2') format('woff2'),
       url('fonts/Acens.woff') format('woff'),
       
       url('fonts/Acens.svg#Acens') format('svg'),
       url('fonts/Acens.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Tele-Marines';
  src: url('fonts/Tele-Marines.woff') format('woff'),
       url('fonts/Tele-Marines.ttf') format('truetype'),
       url('fonts/Tele-Marines.svg#Tele-Marines') format('svg'),
	   url('fonts/Tele-Marines.eot?#iefix') format('embedded-opentype'),
	   url('fonts/Tele-Marines.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

ul.edGP_shareIcons {display:none!important}
h3.edGP_title span {
    letter-spacing: 0px;
}


/*
div#skin_wrapper {
    cursor: url(images/laser1.png), auto;

}
div#skin_wrapper a:link {
 cursor:url(images/laser2.png), auto;
}
/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{border:0;   	font-family: 'Lato', sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
    line-height: 1.5em;
}
A:link { color :#006b84; text-decoration : none;  -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s; }
A:visited { color :#006b84; text-decoration : none; }
A:hover { color :#666666; text-decoration : none; }
A:active { color :#006b84; text-decoration : none; }
.color_text { color:#006b84; }
.color_bg{ background:#006b84; }
h1 {
    font-size: 38px;
    line-height: 1.2em;
    letter-spacing: 0;
    color: #006b84;
    font-weight: 600;
    font-family: acens;
    text-transform: uppercase;
    letter-spacing: 3px;
}
h2 {
    line-height: 1.5em;
    font-family: acens;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 34px;
    color: #006b84;
}
h3{line-height:1.5em;
letter-spacing:0;
color:#006b84;
font-weight:600; 
font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
	margin-bottom:0px;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#006b84;font-weight:600; font-family: 'Tele-Marines';}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#006b84;font-weight:600; font-family: 'Tele-Marines';}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#006b84;font-weight:600; font-family: 'Tele-Marines';}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    letter-spacing: 10px;
    text-transform: none;
    color: #313131;
    font-weight: 400;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
}

h1.edsgg_mainTitle {
    display: none;
}
.tagline {line-height: 1.5em;
    font-family: acens;
    letter-spacing: 1px;
    font-weight: 600;
    color: #006b84;
font-size: 31px;
	
	}
	img.border {
    border: 3px solid #006b84;
}
a.NormalButton.custom {
    padding: 10px 25px;
    width: 100%;
    text-align: center;
}

img.border.Fright {
    float: left;
    width: 34%;
    margin-right: 20px;
}
.innerpage #EDG_0_Shadow .EDGmain .EDGimage a img {
    float: left!important;
    border: 1px solid #006b84!important;
    padding: 5px;
    margin-top: -5px;
    margin-left: -5px;
    background-color: #006b84!important;
    margin-right: 0;
    margin-bottom: 20px;
}
.innerpage #EDG_0_Shadow .EDGmain {
    margin-top: 8px;
    margin-right: 8px;
    margin-bottom: 6px;
    margin-left: 8px;
    position: relative;
    background-image: none;
    background-repeat: no-repeat;
    background-position: right bottom;
    float: left;
    display: block;
    padding-bottom: 6px;
    padding-right: 6px;
}
.productlist .img img {
    border: 0;
    border: 2px solid #006b84;
    border-radius: 9px;
}
a.backbtn {
    background: #006b84;
    color: #fff;
    border: 1px solid #006b84;
    padding: 4px 15px;
    border-radius: 94px;
}
.ModDnnForgeChildLinksC a {
    display: inline-block;
    background: #006b84;
    color: #fff;
    border-top: 1px solid #fff;
    width: 100%;
    /* border-top: solid #000; */
    padding: 10px 6px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
	font-size:12px;
}

.ModDnnForgeChildLinksC a:nth-of-type(3), .ModDnnForgeChildLinksC br:nth-of-type(3) {
    display: none;
}
img.desktopfibres {
    width: 50%;
    float: left;
    margin-right: 20px;
    border: 10px solid #353535;
    border-radius: 8px;
    margin-bottom: 30px;
}
.ModDnnForgeChildLinksC a:hover {

color:#006b84;
    background: #ddd;

}
#EDMCBlogOneGreen {
    padding: 15px 20px;
    clear: both;
    background: url(images/innerbanner.jpg)!important;
    background-size: 250%!important;
    background-position: 32% 30%!Important;
}
#EDMCBlogOneGreen a.btnsubscribe:link, #EDMCBlogOneGreen a.btnsubscribe:active, #EDMCBlogOneGreen a.btnsubscribe:visited {
    background: #fff!important;
}
#EDMCBlogOneGreen .title {

    color: #fff!important;
}
.footbtn {margin-top:30px;}
a.CallBtn {
    display: inline-block;
    text-align: center;
    background: #006b84;
    color: #fff;
    padding: 20px;
    font-size: 25px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #000;
    box-shadow: 4px 3px 17px #000;
    border-radius: 33px;
    border: 1px solid #006b84;
    margin-bottom: 20px;
    width: 60%;
}

a.CallBtn:hover {
    background: #353535;
    color: #fff;
    border: 1px solid #353535;
}

.detailimg {
    width: 100%;
    float: right;
    text-align: center;
}

a article {
    color: #444!important;
}
article {
    background: #353535;
    padding: 20px;
    margin-bottom: 20px;
    min-height: 226px;
    box-shadow: inset 0px 0px 6px #000;
	border-radius: 11px;
}
.productlist article p {
    font-size: 15px;
	color: #fff;
}

a.categories {
    width: 30%;
    display: inline-block;
    text-align: center;
}
.img {
    width: 23%;
    float: right;
    padding-right: 0px;
    margin-left: 10px;
}
.innerpage_main .productlist h2 {
    font-size: 24px;
    line-height: 1em;
    margin-bottom: 1px;
}
.innerpage_main .productlist h2 span {
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}



video {
  width: 100%!important;
  height: auto!important;
}
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin: 20px 0px;
}
.skin_top_padding {
    padding: 10px 20px;
}
.content_whitebg p {
    margin: 0 0 8px 0;
    line-height: 1.5em;
    font-size: 17px;
    font-weight: 300;
    color: #353535;
}
.content_colorbg h3 {
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
	margin-bottom:0px;
}
.content_colorbg p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}
.gcc td {
    vertical-align: top;
}
img.tick {
    padding: 2px 10px;
}

.innerpage_main p {
    font-size: 17px;
}
.innerpage_main .skin_top_content {
    padding: 20px 20px 60px;
}
.innerpage_main h2 {
    font-size: 31px;
    line-height: 1em;
}
.productlist a {
    color: #444;
}
.productlist a.readmore {
    color: #fff;
    background: #006b84;
    padding: 10px 20px;
    display: inline-block;
	border-radius:25px;
}
.productlist a.readmore:hover {
background: #353535;
color: #fff;
}
span.lower {
    letter-spacing: 0px;
    color: #006b84;
    font-size: 18px;
}

.content_colorbg h2 {
    color: #fff;}
.content_graybg2  .skin_top_padding h3 {
font-size: 22px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #fff;
    font-weight: 400;
    font-family: 'acens';
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 10px 0px;
}
.content_graybg  .skin_top_padding h3 {
font-size: 22px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #fff;
    font-weight: 400;
    font-family: 'acens';
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 10px 0px;
}
hr.hr{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 4px solid #d0d0d0;
    width: 30%;
    margin: 20px auto;
}
.gb {
    text-align: center;
    color: #fff;
    font-family: 'Lato', sans-serif;
    height: 390px;
    position: relative;
}
.gb h3 {
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
}
table.gcc {
    border-collapse: separate;
    border-spacing: 0px 0px;
}
.gcc td {
    border-top: 2px solid #278399;
    border-bottom: 2px solid #0d5e71;
    padding: 10px 0px;
}
.gb p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}
.gb a.readmore {
    font-family: 'Lato', sans-serif;
    color: #fff;
    background: rgba(0,90,112,1);
    background: -moz-linear-gradient(top, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,90,112,1)), color-stop(100%, rgba(0,74,92,1)));
    background: -webkit-linear-gradient(top, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    background: -o-linear-gradient(top, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    background: linear-gradient(to bottom, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005a70', endColorstr='#004a5c', GradientType=0 );
    padding: 10px 40px;
    border-radius: 25px;
    border: 2px solid #09414e;
    /* display: table-cell; */
    /* position: relative; */
    /* left: 100px; */
    text-transform: uppercase;
    font-weight: 300;
    display: inline-block;
    position: absolute;
    bottom: 1px;
    right: 26%;
}
.gb a.readmore:hover {
    background: linear-gradient(to bottom, rgba(0,74,92,1) 0%, rgba(0,90,112,1) 100%);}

.innerpage 	.gb p{
      color: #444
	  }
	  
.innerpage .gb {
    text-align: center;
    color: #fff;
    font-family: 'Lato', sans-serif;
    height: auto;
    position: relative;
	margin-bottom:30px;
}	  
	  
.innerpage .gb h3 {
    font-family: 'Lato', sans-serif;
    color: #006b84;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
}	
.innerpage .gb a.readmore {
    font-family: 'Lato', sans-serif;
      color: #fff;
    padding: 10px 40px;
    border-radius: 25px;
    border: 2px solid #09414e;

    text-transform: uppercase;
    font-weight: 300;
  display: inline-block;
  
    bottom: 0px!important; 
   right:0px!important; 
    position:relative;
}	
	
.content_graybg {
    background: #353535;
    border-bottom: 2px solid #1d7d94;
}

.content_graybg:after {
    border-bottom: 10px solid #006b84;
	content:"";
	display:block;
}
.skin_banner {
    overflow: hidden;
}

.skin_banner .nivo-caption {
    position: absolute;
    left: 20%;
    bottom: 40%;
    background: transparent;
    color: #000;
    width: 40%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 1;
    overflow: hidden;
    -moz-opacity: 1;

}
.nivo-caption b {
    font-family: 'Tele-Marines';
    color: #006b84;
    font-size: 45px;
    letter-spacing: 0px;
    line-height: 1em;
}

.nivo-caption p {
    padding: 0px;
    margin: 0;
    font-size: 19px;
    color: #a7a7a7;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: acens;
}

.content_colorbg {
    border-top: 2px solid #015367;
}
section.content_colorbg:after {
    content: "";
    display: block;
    border-top: 35px solid #006b84;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    width: 35px;
    margin: 0px auto;
    position: relative;
    top: 35px;
    z-index: 999;
}
.content_graybg2 {
  background:#006b84
}
.content_whitebg .skin_top_content {
    padding: 60px 20px;
}
.homepage .content_whitebg p {
    margin: 0 0 8px 0;
    line-height: 1.5em;
    font-size: 19px;
    font-weight: 300;
    color: #353535;
}
section.content_graybg2:after {
    content: "";
    display: block;
    border-top: 35px solid #006b84;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    width: 35px;
    margin: 0px auto;
    position: relative;
    top: 35px;
    margin-top: -37px;
}
.gb img {
    margin-bottom: 20px;
    width: 100px;
}
.uppercase {   text-transform: uppercase;}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99;
    background:rgba(0,0,0,.0);
}
img.border {
    border: 3px solid #006b84;
    margin-bottom: 30px;
}

.theme-default .nivoSlider {
    margin-bottom: 0px!important;
   }

.footer_top .footertop4a h3 {
    font-size: 22px;
    padding-bottom: 0px;
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 10px;
    border-left: 2px solid #2a2a2a;
    display: inline-block;
    margin-top: 1px;
}
.footer_top .footertop4a p {
    margin-bottom: 10px;
    vertical-align: middle;
    padding-left: 10px;
    border-left: 2px solid #2a2a2a;
    display: inline-block;
    padding-bottom: 0px;
    color: #979797;
    padding-top: 0px;
}
.footerpane_style.skin_main_padding {
    padding: 50px 20px;
}
em.fa.fa-facebook.footerfb.footerfb {

    padding: 20px 25px;


}
.fa.footerfb {
    background: #303030;
    padding: 20px 22px;
    border-radius: 50%;
    font-size: 28px;
    text-shadow: 2px 2px 1px #000;
    /* border-top: 1px solid #000; */
    border-bottom: 1px solid #353535;
    box-shadow: inset 0px 1px 1px #000;
    margin: 28px 5px 0px;
    float: left;
    color: #fff;
}





.footerfb:hover {

 background: #006b84;

}
.page_name {
    background: url(images/innerbanner.jpg);
    position: relative;
    min-height: 185px;
    border-bottom: 0px solid #e3e3e3;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
}


table.quicklinks {
    margin: 25px 0px 0px;
    float: right;
}
table.quicklinks td {
    padding-right: 30px;
}
.quicklinks a:link {
    line-height: 2.5em;
}
.quicklinks a img {
    padding-right: 5px;
}
img.footerlogo {
    float: left;
    border-right: 2px solid #4d4d4d;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-top: 5px;
    width: 160px;
    margin-right: 0px;
}
ul.centered {
    text-align: center;
	margin:0px;
	padding:10px 0px 
}
ul.centered li {
list-style:none;	margin:0px;
}
.caroufredsel_wrapper {
    min-height: 320px;
    text-align: center;
}
.content_colorbg li {color:#fff}
.nopadding {padding:0px!important;margin:0px;}
.content_colorbg li p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-weight: 400;
    font-size: 23px;
}
.googlemap {
    overflow: hidden;
    position: relative;
}
.googlemap iframe {
    margin-top: -50px;
    margin-bottom: -19px;
}
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
/* form master */ 
  
.footerpane_style .NormalTextBox {
    padding-left: 5px;
    background: rgba(255,255,255,0.1);
    color: #fff;
    border: 0px solid #fff;
}
.C5SreCaptchaCell {
    transform-origin: 44% 0;
    -webkit-transform-origin: 44% 0;    margin: 5px auto -30px;
}

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc;
font-size: 17px;
    margin: 0 0 8px 0;
    line-height: 1.5em; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}

.LiveForm.Default .Field.Matrix.Checkb.Required table, .LiveForm.Default .Field.Matrix.Radiob.Required table, .LiveForm.Default .Field.Required input, .LiveForm.Default .Field.Required textarea, .LiveForm.Default .Field.Required .plupload_filelist_footer, .LiveForm.Default .Field.Required select, .LiveForm.Default .Field.Required.Radiobutton table, .LiveForm.Default .Field.Required.Checkbox table, .LiveForm.Default .Field.Required.ScaleRating table, .LiveForm.Default .Field.Required .StarRatingRequired {
    border-left: solid #006b85 5px!Important;
}
.LiveForm.Default {

    border: 1px solid #dddddd!important;
}
.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/cover-bg1.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}

.circle {border-radius:50%;}
.NormalTextBox {
    padding-left: 5px;
    border-radius: 6px;
    border-color: #dddddd;
    color: #000;
}
.NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #444;
}
.NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #444;
}
.NormalTextBox:-ms-input-placeholder { /* IE 10+ */
   color:  #444;
}
.NormalTextBox:-moz-placeholder { /* Firefox 18- */
   color:  #444;
}
a.NormalButton:link {    font-family: 'Lato', sans-serif;
    color: #fff;

    background: linear-gradient(to bottom, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005a70', endColorstr='#004a5c', GradientType=0 );
    padding: 10px 40px;
    border-radius: 25px;
    border: 2px solid #09414e;
    /* display: table-cell; */
    /* position: relative; */
    /* left: 100px; */
    text-transform: uppercase;
    font-weight: 300;
    display: inline-block;}
a.NormalButton:visited {    font-family: 'Lato', sans-serif;
    color: #fff;
    background: linear-gradient(to bottom, rgba(0,90,112,1) 0%, rgba(0,74,92,1) 100%);
    padding: 10px 40px;
    border-radius: 25px;
    border: 2px solid #09414e;
    /* display: table-cell; */
    /* position: relative; */
    /* left: 100px; */
    text-transform: uppercase;
    font-weight: 300;
    display: inline-block;}
a.NormalButton:hover {
    background: linear-gradient(to bottom, rgba(0,74,92,1) 0%, rgba(0,90,112,1) 100%);
}
.C5LLC_ReqFldText span {display:none;}


a.list-group-item:hover, a.list-group-item:focus {
    text-decoration: none;
    background-color: #006b84;
    color: #fff;
}
.Theme_08_Default a:hover {
    color: #FFF;
    text-decoration: underline;
    background: #006b84;
}

.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 0px solid #e1e1e1!important;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    background: #f8f8f8;
}
.Theme_21_LinkAndZoom_Default  .carousel_cap {
    display: none;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li:hover {
  background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.defaultButton.rounded.icon {
    background: url(images/bannerright.jpg);
}

.navHolder .noSelect:nth-of-type(1) .defaultButton.rounded.icon {
    background: url(images/bannerright.jpg);
}

.navHolder .noSelect:nth-of-type(2) .defaultButton.rounded.icon {
    background: url(images/bannerleft.jpg);
}

.eds_news_Ozone article.edn_article.edn_articleDetails {
    width: 100%;
    text-align: left;
}
article.edn_article.edn_articleDetails .edn_mediaContainer {
    float: right!important;
}
/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
.video-container {
    position: relative;
    padding-bottom: 77.25%;
    /* padding-top: 30px; */
    height: 0px;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.homepage .video-container + p {
    color: #979797;
    font-weight: 300;
    background: #353535;
    font-size: 14px;
    padding: 20px 10px;
    text-align: center;
}
.homepage .video-container + p span {
  color: #006b84;

}
.homepage .video-container + p A:link {
color:#fff;
}
.homepage .video-container + p A:visited {
color:#fff;
}
.homepage .video-container + p A:hover {
    color: #006b84;
}
/* spinning */

.gb:hover img {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#006b84; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 8px;
    color: #555555;
    font-size: 12px;
    text-decoration: none;
}
A.Footer:hover { color:#006b84; text-decoration: none;}

span.Myscroltxt {
    font-size: 17px;
    color: #fff;
	margin: 0 30px;
}

div#dnn_ctr38552_dnn_ctr38552_FormMaster_UPPanel {
    width: 99%;
    margin: auto;
}

textarea#dnn_ctr38552_FormMaster_ctl_ff70c77672a84c7ea3c8f2c3a24b1cf3 {
    max-width: 100%!important;
}

.list-group td {
    display: inline-block;
    min-width: 250px;
}